{% extends "elections2021/base.html" %}

{% block content_header %}
{% include "elections2021/_page_header.html" with title=page.title photo=page.photo %}
{% endblock %}

{% block content %}
<div class="container container--default pt-8 lg:py-24">
  <div class="article-card-list grid grid-cols-1 sm:grid-cols-2 lg:grid-cols-3 gap-4 lg:gap-8">
    {% for article in articles %}
      {% include "elections2021/_article_card.html" with article=article %}
    {% endfor %}
  </div>
</div>
{% include "elections2021/_pagination.html" with paginator=articles %}
{% endblock %}
